/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 10:33:34
*/


.date-separator {
    display: table-row;
    text-align: left;
    line-height: 2;
    font-size: 14px;
    font-weight: bold;
}
#search-query .search-row fieldset{
    width: auto;
    line-height: 32px;
}

#search-query .search-row fieldset ul li{
    display: inline;
    margin-right: 45px;
}

#search-query .search-row fieldset ul li label{
    width: auto;
    padding-right: 20px;
}

#search-query .search-row fieldset ul li select{
    display: inline;
    width: auto;
}

#search-query .search-row .button{
    margin-top: 20px;
    margin-bottom: 20px;
}

.searchform-box{
    background: #eee;
    padding: 12px;
    margin: 5px;
}

/* funnelback search styels */
#search-query{
    padding:10px 0 0 0;
    font-size:1.25em;
}

#search-query .button{
    padding:5px 10px;
}
#search-query fieldset{
    width: 45%;
    display: inline;
    vertical-align: top;
    margin-top: 20px;
    margin-bottom: 20px;
}
#search-query input[type='submit']:last-child{
    clear: both;
    display: block;
    text-align: right;
    padding:5px 10px;
}

#search-query fieldset legend{
    font-size: 14px;
}
#search-query fieldset ul{
    padding: 0;
    margin: 0;
    list-style:none;
}
#search-query fieldset ul li{
    display: table;
    width: 90%;
    margin-bottom: 10px;
    text-align: right;
}
#search-query fieldset ul li label{
    display:table-cell;
    width: 45%;
    font-size: 14px;
    text-align: left;
}

#search-query fieldset ul li input,
#search-query fieldset ul li select{
    display:table-cell;
    width: 100%;
    margin: 0;
}
#search-query fieldset ul li input{
    padding: 5px 10px;
}

#search-query fieldset ul li .search-datePicker{
    width: 160px !important;
}


#search-query fieldset ul li input#num_ranks{
    width: calc(50% - 75px);
    margin-right: 10px;
}

#search-results{
    max-width: 100%;
}

/* Advanced search form */
#advsearchform .searchform-box{
    width: 45%;
    display: inline-block;
    vertical-align: top;
}
#advsearchform input[type='submit']{
    display: inline-block;
    margin-right: 10px;
}


/*judgement search*/
#search-judgement fieldset{
    margin-bottom: 10px;
}
#search-judgement fieldset label{
    margin-left: 20px;
    margin-right: 5px;
    display: inline-block;
    min-width: 100px;
}
#search-judgement fieldset label:first-child{
    margin-left: 0;
}
#search-judgement .search-datePicker{
    width:56px;
}
#search-judgement .button{
    padding:5px 10px;
    margin-right: 10px;
}

#search-judgement input[name='meta_partyName'],
#search-judgement input[name='meta_citation']{
    width : 180px;
}
#search-judgement input[type='search']{
    border: 1px solid #000;
}



#search-advanced input,
#search-advanced select{
    width: 180px;
}


#search-advanced select[name='sort']{
    width: auto;
}
#search-advanced #num_ranks{
    width: 72px;
}

#search-advanced input[type='submit'],
#search-advanced input[type='button']{
    width: auto;
    padding: 5px 10px;
}
ol#search-results{
    padding-top: 20px;
}


#search-advanced-toggle a:link {
    text-decoration: none;
    padding: 10px 15px;
    background: #efefef;
    color: black;
}

#searchform .button {
    border-radius: 3px;
    background: #eee;
    border: 1px solid #999;
    color: #000;
    text-decoration: none;
}

#search-advanced-toggle{
    border-top: 1px solid #000;
    padding-top: 8px;
}

#search-advanced-toggle a:link{
    position: relative;
    padding-right: 30px;
}
#search-advanced-toggle a:after{
    content : ' ';
    width: 0; 
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #000;
    border-bottom: 0;
    position: absolute;
    top: 14px;
    right: 10px;
}

#search-advanced-toggle.active a:after{
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 6px solid black;
    border-top: 0;
}

#search-judgement .search-datePicker{
    width: 160px;
}

.ui-datepicker-trigger{
    vertical-align: middle;
    margin-left: 5px;
}

#advsearchform fieldset:last-child{
    display:block;
}
img.ui-datepicker-trigger{
    cursor: pointer;
}
.ui-datepicker{
    z-index: 999;
}




/*law list search facets*/
#search-facets.facets-inline{
    float: none;
    width: 100%;
    display:block;
}
#search-facets.facets-inline .facet{
    width:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #ccc;
}

#search-facets.facets-inline .facet .facetLabel{
    flex:1;
    border-bottom: 0;
}
#search-facets.facets-inline .facet .category{
    flex: 1;
    margin-left: 15px;
    margin-right: 15px;
}
#search-inner-wrapper.results-full-width{
    display: block;
    width: 100%;
}

